HP45 is a RPN-based scientific calculator which brings enhanced
HP45 functions to your CP/M computer. Requires cursor addressing.
Shows all registers full screen, has all HP45 functions, plus 
printer tape.  8/27/88
